body
{
	background-color: #CAB7D9;
	color: black;
	font-family: verdana;
	font-size: 11pt;
}

table
{
	background-color: #ffffff;
	border-color: #54144d;
	color: black;
	font-family: verdana;
	font-size: 11pt;
}

hr
{
	color: #54144d;
	background-color: #ffffff;
	border-color: #54144d
}

tr
{
	font-family: verdana;
	font-size: 11pt;
	color: black;
	background-color: #ffffff;
	border-color: #54144d
}

td
{
	font-family: verdana;
	font-size: 11pt;
	color: black;
	background-color: #ffffff;
	border-color: #54144d
}

h3
{
	font-family: verdana;
	font-size: 15pt;
	color: #0b50ff
}

a:link
{
	color: #6F2B91;
	font-weight: normal;
	text-decoration: none
}

a:visited
{
	color: #6F2B91;
	font-weight: normal;
	text-decoration: none
}

a:hover
{
	color: #6F2B91;
	font-weight: normal;
	text-decoration: underline
}

a:active
{
	color: #6F2B91;
	font-weight: normal;
	text-decoration: none
}

pre
{
	color: black;
	font-family: courier;
	font-size: 10pt;
	line-height: 12pt
}


acenter
{
	color: black;
	font-family: sans-serif;
	font-size: 10pt;
	line-height: 12pt
}


/* Menu */

td.menu
{
	color: #EED222;
	background-color: #6F2B91;
	font-weight: bold;
}

a.menu:link
{
	color: #CAB8D9;
	font-weight: normal;
	text-decoration: none
}

a.menu:visited
{
	color: #CAB8D9;
	font-weight: normal;
	text-decoration: none
}

a.menu:hover
{
	color: #CAB8D9;
	font-weight: normal;
	text-decoration: underline
}

a.menu:active
{
	color: #CAB8D9;
	font-weight: normal;
	text-decoration: none
}


/* Dotted */

table.dotted
{
	background-color: white;
	border-color: #CAB7D9;
	border-style: dotted;
}

td.dotted
{
	background-color: white;
	color: black;
	font-family: verdana;
	font-size: 11pt;
}


/* Quote */

td.quote
{
	background-color: #eeeeee;
	font-family: serif;
	font-size: 13pt;
	font-style: italic;
	padding: 10px;
}


/* Call Now */

table.call_now
{
	background-color: white;
	border-color: #99D1B3;
	border-style: solid;
}

td.call_now
{
	background-color: white;
	color: black;
	font-family: verdana;
	font-size: 11pt;
	padding: 10px;
}


/* Section (Major) */

td.major_section
{
	border: solid 1px;
	border-color: #6F2B91;
	color: black;
	font-size: 150%;
	text-align: center;
}

/* Section (Minor) */

td.minor_section
{
	border: solid 1px;
	border-color: #6F2B91;
	color: black;
	font-size: 100%;
	text-align: center;
}


center.footer
{
	color: black;
	font-family: verdana;
	font-size: 8pt;
}

